[Bug 1740489] Re: Newly opened windows appear behind the Unity panel and launcher

2017-12-29 Thread Khurshid Alam
I can not reproduce. Please try a fresh live usb if you can reproduce.

It seems there is something going wrong with compiz with your machine.
What happens when you run `compiz --replace` from terminal?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740489

Title:
  Newly opened windows appear behind the Unity panel and launcher

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity/+bug/1740489/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740574] [NEW] cannot install grub, trying to dual boot with windows 7 on an acer e 15 start

2017-12-29 Thread Moksh Roy
Public bug reported:

was trying to install the student version for dual booting and it is not
working because of the grub package not being able to install. I am not
well versed with linus so that is the only information that I can
provide from my side

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: ubiquity 2.21.63.4
ProcVersionSignature: Ubuntu 4.10.0-28.32~16.04.2-generic 4.10.17
Uname: Linux 4.10.0-28-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.10
Architecture: amd64
CasperVersion: 1.376.2
Date: Sat Dec 30 11:59:10 2017
InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz.efi file=/cdrom/preseed/ubuntu.seed 
boot=casper only-ubiquity quiet splash ---
LiveMediaBuild: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 (20170801)
ProcEnviron:
 LANGUAGE=en_IN
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_IN
SourcePackage: grub-installer
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: grub-installer (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug ubiquity-2.21.63.4 ubuntu xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740574

Title:
  cannot install grub, trying to dual boot with windows 7 on an acer e
  15 start

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1740574/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740570] Missing required logs.

2017-12-29 Thread Ubuntu Kernel Bot
This bug is missing log files that will aid in diagnosing the problem.
While running an Ubuntu kernel (not a mainline or third-party kernel)
please enter the following command in a terminal window:

apport-collect 1740570

and then change the status of the bug to 'Confirmed'.

If, due to the nature of the issue you have encountered, you are unable
to run this command, please add a comment stating that fact and change
the bug status to 'Confirmed'.

This change has been made by an automated script, maintained by the
Ubuntu Kernel Team.

** Changed in: linux (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740570

Title:
  busy cpu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1740570/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740572] [NEW] installer failed

2017-12-29 Thread julian owens
Public bug reported:

installer hang up

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: ubiquity 2.21.63.4 [modified: 
lib/partman/automatically_partition/question]
ProcVersionSignature: Ubuntu 4.10.0-28.32~16.04.2-generic 4.10.17
Uname: Linux 4.10.0-28-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.10
Architecture: amd64
CasperVersion: 1.376.2
Date: Sat Dec 30 01:01:32 2017
InstallCmdLine: file=/cdrom/preseed/ubuntu.seed boot=casper 
initrd=/casper/initrd.lz quiet splash --- maybe-ubiquity
LiveMediaBuild: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 (20170801)
ProcEnviron:
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
SourcePackage: ubiquity
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ubiquity (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug ubiquity-2.21.63.4 ubuntu xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740572

Title:
  installer failed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1740572/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740571] [NEW] installer failed

2017-12-29 Thread julian owens
Public bug reported:

installer hang up

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: ubiquity 2.21.63.4 [modified: 
lib/partman/automatically_partition/question]
ProcVersionSignature: Ubuntu 4.10.0-28.32~16.04.2-generic 4.10.17
Uname: Linux 4.10.0-28-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.10
Architecture: amd64
CasperVersion: 1.376.2
Date: Sat Dec 30 01:01:32 2017
InstallCmdLine: file=/cdrom/preseed/ubuntu.seed boot=casper 
initrd=/casper/initrd.lz quiet splash --- maybe-ubiquity
LiveMediaBuild: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 (20170801)
ProcEnviron:
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
SourcePackage: ubiquity
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ubiquity (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug ubiquity-2.21.63.4 ubuntu xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740571

Title:
  installer failed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1740571/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740573] [NEW] rm command prints non-locale escaped error messages

2017-12-29 Thread Mike Berkley
Public bug reported:

If the file "tx" does not exist and the locale is en_US.UTF-8, "rm" will
print:

$ LANG=en_US.UTF-8 rm tx
rm: cannot remove â: No such file or directory
$ LANG=en_US rm tx
rm: cannot remove 'tx': No such file or directory
$ LANG=C rm tx
rm: cannot remove 'tx': No such file or directory

This is in coreutils 8.21-1ubuntu5.4 on Ubuntu 14.04.

** Affects: coreutils (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740573

Title:
  rm command prints non-locale escaped error messages

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/coreutils/+bug/1740573/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740570] [NEW] busy cpu

2017-12-29 Thread phil darby
Public bug reported:

This kernal causes excess cpu usage, on my system, which is an amd 450
athlon 8 gb ram hd  6670 gpu, m3n78-cm motherboard, after running for a
short while (approx 15 to 20 mins) the cpu doesnt go below 50% usage,
the system also, slows to a snails pace. changing the kernel cured the
issue. although I could not isolate the offending cause, possibly bleach
bit or opera browser.

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740570

Title:
  busy cpu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1740570/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734147] Re: Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

2017-12-29 Thread Ankur
Lenovo G50-70

Installing kernel v4.14.9 via ukuu fixed this issue.

UKUU Link ->
www.teejeetech.in/p/ukuu-kernel-upgrade-utility.html

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734147

Title:
  Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1734147/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740569] [NEW] Memory leak in getaddrinfo()

2017-12-29 Thread Martin Konrad
Public bug reported:

On artful (glibc 2.26-0ubuntu2) Valgrind reports a memory leak for the
attached example program:

==25343== 4,096 bytes in 1 blocks are definitely lost in loss record 7 of 7
==25343==at 0x4C2FB0F: malloc (in 
/usr/lib/valgrind/vgpreload_memcheck-amd64-linux.so)
==25343==by 0x5A39647: ???
==25343==by 0x5A4C279: ???
==25343==by 0x5A5811C: ???
==25343==by 0x4F355DE: gaih_inet.constprop.7 (getaddrinfo.c:790)
==25343==by 0x4F375C6: getaddrinfo (getaddrinfo.c:2304)
==25343==by 0x108795: main (in /tmp/getaddrinfo)

This issue is reported with both the Valgrind version shipped with
artful as well as with the latest development version.

Note that the development version of Valgrind does not report a leak on
Debian 9 (glibc 2.24-11+deb9u1).

** Affects: glibc (Ubuntu)
 Importance: Undecided
 Status: New

** Attachment added: "getaddrinfo.c"
   
https://bugs.launchpad.net/bugs/1740569/+attachment/5028961/+files/getaddrinfo.c

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740569

Title:
  Memory leak in getaddrinfo()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/glibc/+bug/1740569/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740552] Re: package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to install/upgrade: trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', which is different from other instances of pac

2017-12-29 Thread dino99
*** This bug is a duplicate of bug 1725928 ***
https://bugs.launchpad.net/bugs/1725928

** This bug has been marked a duplicate of bug 1725928
   package libsane1 1.0.27-1~experimental2ubuntu1: multiarch packages with 
differing files

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740552

Title:
  package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to
  install/upgrade: trying to overwrite shared
  '/lib/udev/hwdb.d/20-sane.hwdb', which is different from other
  instances of package libsane1:i386

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1740552/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740547] Re: package libreadline5:amd64 5.2+dfsg-3build1 failed to install/upgrade: package libreadline5:amd64 is already installed and configured

2017-12-29 Thread dino99
*** This bug is a duplicate of bug 545790 ***
https://bugs.launchpad.net/bugs/545790

** Package changed: readline5 (Ubuntu) => dpkg (Ubuntu)

** This bug has been marked a duplicate of bug 545790
   package PACKAGE failed to install/upgrade: error writing to '': Success

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740547

Title:
  package libreadline5:amd64 5.2+dfsg-3build1 failed to install/upgrade:
  package libreadline5:amd64 is already installed and configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1740547/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740564] Re: gthumb crashed with SIGSEGV in gth_browser_get_location()

2017-12-29 Thread Simon Quigley
*** This bug is a duplicate of bug 1698672 ***
https://bugs.launchpad.net/bugs/1698672

Yes, it's private.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740564

Title:
  gthumb crashed with SIGSEGV in gth_browser_get_location()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gthumb/+bug/1740564/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740564] Re: gthumb crashed with SIGSEGV in gth_browser_get_location()

2017-12-29 Thread Stephen Allen
*** This bug is a duplicate of bug 1698672 ***
https://bugs.launchpad.net/bugs/1698672

Is #1698672 being private, why I couldn't find via a search?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740564

Title:
  gthumb crashed with SIGSEGV in gth_browser_get_location()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gthumb/+bug/1740564/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 906052] Re: Other keyboard layouts don't work

2017-12-29 Thread Launchpad Bug Tracker
[Expired for gnome-control-center (Ubuntu) because there has been no
activity for 60 days.]

** Changed in: gnome-control-center (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/906052

Title:
  Other keyboard layouts don't work

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/906052/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1728604] Re: crashes on installation

2017-12-29 Thread Launchpad Bug Tracker
[Expired for ubiquity (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ubiquity (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1728604

Title:
  crashes on installation

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1728604/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1727974] Re: package mysql-server-5.7 5.7.20-0ubuntu0.16.04.1 failed to install/upgrade: subproces post-installation script geïnstalleerd gaf een foutwaarde 1 terug

2017-12-29 Thread Launchpad Bug Tracker
[Expired for mysql-5.7 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: mysql-5.7 (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1727974

Title:
  package mysql-server-5.7 5.7.20-0ubuntu0.16.04.1 failed to
  install/upgrade: subproces post-installation script geïnstalleerd gaf
  een foutwaarde 1 terug

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1727974/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1724438] Re: package libapache2-mod-php7.0 7.0.22-0ubuntu0.16.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 10

2017-12-29 Thread Launchpad Bug Tracker
[Expired for php7.0 (Ubuntu) because there has been no activity for 60
days.]

** Changed in: php7.0 (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1724438

Title:
  package libapache2-mod-php7.0 7.0.22-0ubuntu0.16.04.1 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/php7.0/+bug/1724438/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1724660] Re: Mysql failed to starts; respawn error, post upgrade to 16.04

2017-12-29 Thread Launchpad Bug Tracker
[Expired for mysql-5.7 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: mysql-5.7 (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1724660

Title:
  Mysql failed to starts; respawn error, post upgrade to 16.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1724660/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1727703] Re: linux freezing

2017-12-29 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1727703

Title:
  linux freezing

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1727703/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1727682] Re: BUG: unable to handle kernel NULL pointer dereference at (null)

2017-12-29 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1727682

Title:
  BUG: unable to handle kernel NULL pointer dereference at   (null)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1727682/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1728124] Re: ubuntu appindicators don't indicate.

2017-12-29 Thread Launchpad Bug Tracker
[Expired for gnome-shell-extension-appindicator (Ubuntu) because there
has been no activity for 60 days.]

** Changed in: gnome-shell-extension-appindicator (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1728124

Title:
  ubuntu appindicators don't indicate.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell-extension-appindicator/+bug/1728124/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1728229] Re: Upgrading from Zesty to Artful Fails

2017-12-29 Thread Launchpad Bug Tracker
[Expired for ubuntu-release-upgrader (Ubuntu) because there has been no
activity for 60 days.]

** Changed in: ubuntu-release-upgrader (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1728229

Title:
  Upgrading from Zesty to Artful Fails

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1728229/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1724508] Re: package samba 2:4.3.11+dfsg-0ubuntu0.16.04.11 failed to install/upgrade: il sottoprocesso installato script di post-installation ha restituito lo stato di errore 1

2017-12-29 Thread Launchpad Bug Tracker
[Expired for samba (Ubuntu) because there has been no activity for 60
days.]

** Changed in: samba (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1724508

Title:
  package samba 2:4.3.11+dfsg-0ubuntu0.16.04.11 failed to
  install/upgrade: il sottoprocesso installato script di post-
  installation ha restituito lo stato di errore 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/1724508/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1728355] Re: An unsolvable problem occurred during the calculation of the feedrate.

2017-12-29 Thread Launchpad Bug Tracker
[Expired for ubuntu-release-upgrader (Ubuntu) because there has been no
activity for 60 days.]

** Changed in: ubuntu-release-upgrader (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1728355

Title:
  An unsolvable problem occurred during the calculation of the feedrate.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1728355/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1728176] Re: [259062.932335] RTNL: assertion failed at /build/linux-XO_uEE/linux-4.13.0/net/core/dev.c (2398)

2017-12-29 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1728176

Title:
  [259062.932335] RTNL: assertion failed at /build/linux-
  XO_uEE/linux-4.13.0/net/core/dev.c (2398)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1728176/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1728257] Re: system freeze

2017-12-29 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1728257

Title:
  system freeze

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1728257/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1728271] Re: drm/i915: Resetting chip after gpu hang

2017-12-29 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1728271

Title:
  drm/i915: Resetting chip after gpu hang

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1728271/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1728446] Re: Middle clicking isn't working properly Logitech M705

2017-12-29 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1728446

Title:
  Middle clicking isn't working properly Logitech M705

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1728446/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1722831] Re: package samba 2:4.3.11+dfsg-0ubuntu0.16.04.11 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-12-29 Thread Launchpad Bug Tracker
[Expired for samba (Ubuntu) because there has been no activity for 60
days.]

** Changed in: samba (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1722831

Title:
  package samba 2:4.3.11+dfsg-0ubuntu0.16.04.11 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/1722831/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1728416] Re: package mysql-server-5.7 5.7.20-0ubuntu0.17.10.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 127

2017-12-29 Thread Launchpad Bug Tracker
[Expired for mysql-5.7 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: mysql-5.7 (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1728416

Title:
  package mysql-server-5.7 5.7.20-0ubuntu0.17.10.1 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 127

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1728416/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1728238] Re: update-initramfs not adding i915 GuC firmware, firmware fails to load

2017-12-29 Thread Paul Malmsten
Also hit this issue on a Dell XPS 13 9360 (i7-8550U) running 17.10 and
initramfs-tools 0.125ubuntu12. Until a fix is available, I was able to
workaround the issue by adding my own initramfs-tools hook.

I created a hook script to copy the firmware:

$ cat /etc/initramfs-tools/hooks/i915_add_kbl_guc_ver9_14
#!/bin/sh

PREREQ=""
prereqs()
{
   echo "$PREREQ"
}

case $1 in
prereqs)
   prereqs
   exit 0
   ;;
esac

. /usr/share/initramfs-tools/hook-functions
# Begin real processing below this line

copy_file firmware /lib/firmware/i915/kbl_guc_ver9_14.bin 
/lib/firmware/i915/kbl_guc_ver9_14.bin
exit 0

Marked the script as executable, and updated all initramfs images:

$ sudo chmod u+x /etc/initramfs-tools/hooks/i915_add_kbl_guc_ver9_14
$ sudo update-initramfs -k all -u
$ sudo update-grub

After reboot, success:

$ sudo cat /sys/kernel/debug/dri/0/i915_guc_load_status
GuC firmware status:
path: i915/kbl_guc_ver9_14.bin
fetch: SUCCESS
load: SUCCESS
version wanted: 9.14
version found: 9.14
header: offset is 0; size = 128
uCode: offset is 128; size = 142272
RSA: offset is 142400; size = 256

GuC status 0x800330ed:
Bootrom status = 0x76
uKernel status = 0x30
MIA Core status = 0x3

Scratch registers:
 0: 0xf000
 1: 0x0
 2: 0x0
 3: 0x5f5e100
 4: 0x600
 5: 0xd5fd3
 6: 0x0
 7: 0x8
 8: 0x3
 9: 0x74240
10: 0x0
11: 0x0
12: 0x0
13: 0x0
14: 0x0
15: 0x0

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1728238

Title:
  update-initramfs not adding i915 GuC firmware, firmware fails to load

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1728238/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720554] Re: gtk-gnutella crashes on startup in get_addr_port

2017-12-29 Thread Don Geddis
Updated to Ubuntu 17.10.  Same crash result, same five failures, then
total abort.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720554

Title:
  gtk-gnutella crashes on startup in get_addr_port

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gtk-gnutella/+bug/1720554/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1739351] Re: vlc crashed with SIGABRT in qt_message_fatal()

2017-12-29 Thread Simon Quigley
** Changed in: vlc (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1739351

Title:
  vlc crashed with SIGABRT in qt_message_fatal()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vlc/+bug/1739351/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734856] Comment bridged from LTC Bugzilla

2017-12-29 Thread bugproxy
--- Comment From kalsh...@in.ibm.com 2017-12-29 22:02 EDT---
I could able to recreate the issue with UBU17.10(artful) as host, running with 
xenial, zesty, and artful as guest VMs, where guest crashed if we try to add 
more than 36 disks with "boot order=1" (this is what the observation in my 
testing).

Applied artful-proposed slof fix on the host and started the xenial,
zesty and artful guests. With the proposed artful slof fix, I could able
to see all 3 guests coming up rather booted successfully and showed all
49 disks added.

Results:
--
Installed slof version:
root@lep8d:~# apt search slof
Sorting... Done
Full Text Search... Done
qemu-slof/artful,now 20170724+dfsg-1 all [installed,automatic]
Slimline Open Firmware -- QEMU PowerPC version
-
Fixed slof version:
root@lep8d:~# apt-get install qemu-slof/artful-proposed
Reading package lists... Done
Building dependency tree
Reading state information... Done
Selected version '20170724+dfsg-1ubuntu0.1' (Ubuntu:17.10/artful-proposed 
[all]) for 'qemu-slof'
Suggested packages:
qemu
The following packages will be upgraded:
qemu-slof
1 upgraded, 0 newly installed, 0 to remove and 37 not upgraded.
Need to get 172 kB of archives.
After this operation, 1,024 B of additional disk space will be used.
Get:1 http://ports.ubuntu.com/ubuntu-ports artful-proposed/main ppc64el 
qemu-slof all 20170724+dfsg-1ubuntu0.1 [172 kB]
Fetched 172 kB in 0s (258 kB/s)
(Reading database ... 103312 files and directories currently installed.)
Preparing to unpack .../qemu-slof_20170724+dfsg-1ubuntu0.1_all.deb ...
Unpacking qemu-slof (20170724+dfsg-1ubuntu0.1) over (20170724+dfsg-1) ...
Setting up qemu-slof (20170724+dfsg-1ubuntu0.1) ...
---
root@lep8d:~# service libvirtd restart

root@lep8d:~# virsh list --all
IdName   State

16kal-artful_vm1 running
17kal-xenial_vm1 running
18kal-zesty_vm1  running

Inside each guest verified that we can see 49 disks:
root@lep8d:~# virsh console  kal-artful_vm1
root@ubuntu:~# lsblk | grep disk | wc -l
49

root@lep8d:~# virsh console  kal-xenial_vm1
root@ubuntu:~# lsblk | grep disk | wc -l
49

root@lep8d:~# virsh consolekal-zesty_vm1
root@ubuntu:~# lsblk | grep disk | wc -l
49

In summary, I have validated on an artful host with 3 different guests,
its working fine. Copying Srikanth to take it forward if anything else
needs to be validated.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734856

Title:
  Can't boot VM with more than 16 disks (slof buffer issue)

To manage notifications about this bug go to:
https://bugs.launchpad.net/slof/+bug/1734856/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740564] Re: gthumb crashed with SIGSEGV in gth_browser_get_location()

2017-12-29 Thread Apport retracing service
*** This bug is a duplicate of bug 1698672 ***
https://bugs.launchpad.net/bugs/1698672

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1698672, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Attachment removed: "CoreDump.gz"
   
https://bugs.launchpad.net/bugs/1740564/+attachment/5028949/+files/CoreDump.gz

** Attachment removed: "Disassembly.txt"
   
https://bugs.launchpad.net/bugs/1740564/+attachment/5028951/+files/Disassembly.txt

** Attachment removed: "ProcMaps.txt"
   
https://bugs.launchpad.net/bugs/1740564/+attachment/5028954/+files/ProcMaps.txt

** Attachment removed: "ProcStatus.txt"
   
https://bugs.launchpad.net/bugs/1740564/+attachment/5028955/+files/ProcStatus.txt

** Attachment removed: "Registers.txt"
   
https://bugs.launchpad.net/bugs/1740564/+attachment/5028956/+files/Registers.txt

** Attachment removed: "Stacktrace.txt"
   
https://bugs.launchpad.net/bugs/1740564/+attachment/5028957/+files/Stacktrace.txt

** Attachment removed: "ThreadStacktrace.txt"
   
https://bugs.launchpad.net/bugs/1740564/+attachment/5028958/+files/ThreadStacktrace.txt

** This bug has been marked a duplicate of private bug 1698672

** Information type changed from Private to Public

** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740564

Title:
  gthumb crashed with SIGSEGV in gth_browser_get_location()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gthumb/+bug/1740564/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1719185] Re: system crash nvidia

2017-12-29 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: lightdm (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1719185

Title:
  system crash nvidia

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lightdm/+bug/1719185/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1731870] Re: Failed to start Cryptography Setup for cryptswap1

2017-12-29 Thread Steve Langasek
This appears to be a bug in the systemd cryptsetup helper, which has a
constraint requiring a block device where no such constraint exists in
cryptsetup itself.  Since Ubuntu 17.10 now uses swap files by default
instead of swap partitions, this will fail.

** Package changed: cryptsetup (Ubuntu) => systemd (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1731870

Title:
  Failed to start Cryptography Setup for cryptswap1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1731870/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1739903] Re: package apport 2.20.1-0ubuntu2.14 failed to install/upgrade: subprocess installed post-installation script returned error exit status 239

2017-12-29 Thread Evgeniy Permyakov
same here on a completely fresh install on a new machine

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1739903

Title:
  package apport 2.20.1-0ubuntu2.14 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 239

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1739903/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1732222] Re: Language support not installed matching locale

2017-12-29 Thread Anthony Harrington
Actually, this bug might be for gnome-language-selector. 
If you have a look at your regional and language settings, it seems that so 
long as your chosen language is any variant of english, it suggests to install 
all the available language stuff (including libreoffice files) for ALL english 
possibilities.

For example, I've already got most of the en-gb ones installed already on an 
as-needed basis, and it's telling me to install the following or to remind it 
later:
 
gimp-help-en
libreoffice-help-en-us
hunspell-en-ca
hyphen-en-ca
hyphen-en-gb
mythes-en-au
hunspell-en-us
wamerican
libreoffice-help-en-gb
mythes-en-us
libreoffice-l10n-en-za
hunspell-en-au
hyphen-en-us
hunspell-en-za

I'm not sure there's really an issue here...other than the language-
selector is perhaps not pushy enough that you should install some more
of the packages for en-gb. Noone wants it getting annoying, and you
_are_ free to install en-gb packages later? I guess that since english
US (default) is still understandable to an English UK reader, this was
never considered critical.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/173

Title:
  Language support not installed matching locale

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/language-pack-en/+bug/173/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1739880] Re: on wayland, mpv opens without window elements, OSD missing

2017-12-29 Thread James Cowgill
Unfortunately mpv 0.28.0 depends on ffmpeg 3.5 which is not yet released
and is also an ABI breaking version. I am planning on keeping Debian at
0.27 for a few months because of this. Unless Ubuntu is planning on
bundling FFmpeg (a security nightmare) or heavily patching mpv, I think
there is little chance 0.28.0 will be in 18.04.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1739880

Title:
  on wayland, mpv opens without window elements, OSD missing

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mpv/+bug/1739880/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716203] Re: Backport packages for 16.04.4 HWE stack

2017-12-29 Thread Pranav Sharma
Sorry about this silly question, but will this update be shipped in
February? If it isn't tied to the HWE release schedule and can be
released earlier, is there any way I can help test?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716203

Title:
  Backport packages for 16.04.4 HWE stack

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libclc/+bug/1716203/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740555] [NEW] package apport 2.20.1-0ubuntu2 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-12-29 Thread Abdou Karim Cissokho
Public bug reported:

any

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: apport 2.20.1-0ubuntu2
ProcVersionSignature: Ubuntu 4.4.0-104.127-generic 4.4.98
Uname: Linux 4.4.0-104-generic x86_64
ApportLog:
 
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
Date: Fri Dec 29 18:53:07 2017
ErrorMessage: package is in a very bad inconsistent state; you should  
reinstall it before attempting configuration
InstallationDate: Installed on 2017-12-23 (6 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.3
 apt  1.2.24
SourcePackage: apport
Title: package apport 2.20.1-0ubuntu2 failed to install/upgrade: package is in 
a very bad inconsistent state; you should  reinstall it before attempting 
configuration
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: apport (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740555

Title:
  package apport 2.20.1-0ubuntu2 failed to install/upgrade: package is
  in a very bad inconsistent state; you should  reinstall it before
  attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1740555/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1635376] Re: double-clicking on an executable created with gcc6 opens an error message

2017-12-29 Thread yurad
I believe current bug report describes only a particular case of this Nautilus 
bug. As I noticed Nautilus just doesn't detect 64 bit binaries as programs. 
Just boot (live session) 32 bit Ubuntu, go with Nautilus to /usr/bin . All 32 
bit binaries are detected as executable binaries. Nautilus is using the program 
icon for all 32 binaries, and double click on any binary will start this 
program.  
Now do the same with Ubuntu 64. Go to /usr/bin . All binaries are detected as 
"shared library" files. Nautilus is using a generic icon for all 64 bit 
binaries, and double click on any brings the above message: 
Could not display "...program name...". There is no application installed for 
"shared library" files. Do you want to search for an application to open this 
file?  
Ironically 32 bit binaries are detected as executable binaries even in 64 bit 
Ubuntu. Nautilus is using program icons, and double click would start the 
program ( if only we have 32 bit libraries, used in this program).
I didn't try to check sources, it could be something very simple. This problem 
is also in Nautilus fork, Nemo. Nemo behaves in the same way: 32 bit binaries 
are detected as executable binaries, when 64 bit are not. Nemo gives another 
message:
A Unknown file type
The file "..program name..." has no known programs associated with it. If you 
trust the source of this file, and have sufficient permissions, you can mark it 
executable and launch it. Or, you can use the OpenWith dialog to pick a program 
to associate it with.
So, Nemo behaves way better, we can run the program, just after this message 
click the button "Make executable and run". But anyway Nemo has the same 
Nautilus bug by not detecting 64 binaries. .
Of course, Dolphin doesn't have anything of this kind.
I am planning to test Nautilus on another 64 Linux distributions and I will 
create another bug report, making it more generic.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1635376

Title:
  double-clicking on an executable created with gcc6 opens an error
  message

To manage notifications about this bug go to:
https://bugs.launchpad.net/nautilus/+bug/1635376/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1465766] Re: low sound volume

2017-12-29 Thread Igor Kuznetsov
Same problem, ubuntu 16.04 on ThinkPad T460.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1465766

Title:
  low sound volume

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1465766/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1731870] Re: Failed to start Cryptography Setup for cryptswap1

2017-12-29 Thread Jud Taylor
New U 17.10 on Lenovo X230.

Bootlog contains

[FAILED] Failed to start Cryptography Setup for cryptswap1.
See 'systemctl status systemd-cryptsetup@cryptswap1.service' for details.

$ systemctl status systemd-cryptsetup@cryptswap1.service

shows

● systemd-cryptsetup@cryptswap1.service - Cryptography Setup for cryptswap1
   Loaded: loaded (/etc/crypttab; generated; vendor preset: enabled)
   Active: failed (Result: exit-code) since Fri 2017-12-29 17:03:26 EST; 32min 
ago
 Docs: man:crypttab(5)
   man:systemd-cryptsetup-generator(8)
   man:systemd-cryptsetup@.service(8)
  Process: 5647 ExecStart=/lib/systemd/systemd-cryptsetup attach cryptswap1 
/target/swapfile /dev/urandom swap,offset=1024,cipher=aes-xts-p
 Main PID: 5647 (code=exited, status=1/FAILURE)

Dec 29 17:03:26 gt-ThinkPad-X230 systemd[1]: Starting Cryptography Setup for 
cryptswap1...
Dec 29 17:03:26 gt-ThinkPad-X230 systemd-cryptsetup[5647]: crypt_init() failed: 
Block device required
Dec 29 17:03:26 gt-ThinkPad-X230 systemd[1]: 
systemd-cryptsetup@cryptswap1.service: Main process exited, code=exited, 
status=1/FAILURE
Dec 29 17:03:26 gt-ThinkPad-X230 systemd[1]: Failed to start Cryptography Setup 
for cryptswap1.
Dec 29 17:03:26 gt-ThinkPad-X230 systemd[1]: 
systemd-cryptsetup@cryptswap1.service: Unit entered failed state.
Dec 29 17:03:26 gt-ThinkPad-X230 systemd[1]: 
systemd-cryptsetup@cryptswap1.service: Failed with result 'exit-code'.

Help me, Obiwan...

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1731870

Title:
  Failed to start Cryptography Setup for cryptswap1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cryptsetup/+bug/1731870/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716857] Re: gdm3, hybrid nvidia with modeset=1, no external monitors detected

2017-12-29 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: gdm3 (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716857

Title:
  gdm3, hybrid nvidia with modeset=1, no external monitors detected

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gdm3/+bug/1716857/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734147] Re: Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

2017-12-29 Thread mitweeeeh
Lenovo S20-30
problem fixed by installing kernel 4.14.9 via ukuu. 
thx to #294

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734147

Title:
  Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1734147/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740553] Re: gvfsd-mtp crashed with SIGSEGV

2017-12-29 Thread Apport retracing service
*** This bug is a duplicate of bug 1706097 ***
https://bugs.launchpad.net/bugs/1706097

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1706097, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Attachment removed: "CoreDump.gz"
   
https://bugs.launchpad.net/bugs/1740553/+attachment/5028894/+files/CoreDump.gz

** Attachment removed: "Disassembly.txt"
   
https://bugs.launchpad.net/bugs/1740553/+attachment/5028896/+files/Disassembly.txt

** Attachment removed: "ProcMaps.txt"
   
https://bugs.launchpad.net/bugs/1740553/+attachment/5028900/+files/ProcMaps.txt

** Attachment removed: "ProcStatus.txt"
   
https://bugs.launchpad.net/bugs/1740553/+attachment/5028901/+files/ProcStatus.txt

** Attachment removed: "Registers.txt"
   
https://bugs.launchpad.net/bugs/1740553/+attachment/5028902/+files/Registers.txt

** Attachment removed: "Stacktrace.txt"
   
https://bugs.launchpad.net/bugs/1740553/+attachment/5028903/+files/Stacktrace.txt

** Attachment removed: "ThreadStacktrace.txt"
   
https://bugs.launchpad.net/bugs/1740553/+attachment/5028904/+files/ThreadStacktrace.txt

** This bug has been marked a duplicate of bug 1706097
   gvfsd-mtp crashed with SIGSEGV

** Information type changed from Private to Public

** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740553

Title:
  gvfsd-mtp crashed with SIGSEGV

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gvfs/+bug/1740553/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1575053] Re: Please move snap user data from "$HOME/snap" to "$HOME/.snap" (or to "$HOME/.local/share/snap" in accordance with the XDG spec)

2017-12-29 Thread Manuel Grießmayr
Many thanks for polluting my home directory. Also if the snap directory
isn't available my Home dir will be polluted with empty dirs like
Downloads, Music, Pictures etc.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1575053

Title:
  Please move snap user data from "$HOME/snap" to "$HOME/.snap" (or to
  "$HOME/.local/share/snap" in accordance with the XDG spec)

To manage notifications about this bug go to:
https://bugs.launchpad.net/snapd/+bug/1575053/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734147] Re: Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

2017-12-29 Thread sultan tell
Z50-70 
the problem fixed with 4.14.9
thanks for you #294

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734147

Title:
  Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1734147/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740552] Re: package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to install/upgrade: trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', which is different from other instances of pac

2017-12-29 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740552

Title:
  package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to
  install/upgrade: trying to overwrite shared
  '/lib/udev/hwdb.d/20-sane.hwdb', which is different from other
  instances of package libsane1:i386

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1740552/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740552] [NEW] package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to install/upgrade: trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', which is different from other instances of p

2017-12-29 Thread Niccolo Brogi
Public bug reported:

xx

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: libsane1 1.0.27-1~experimental2ubuntu2.1
ProcVersionSignature: Ubuntu 4.14.0-13.15-generic 4.14.7
Uname: Linux 4.14.0-13-generic x86_64
ApportVersion: 2.20.8-0ubuntu5
Architecture: amd64
Date: Fri Dec 29 23:12:05 2017
DuplicateSignature:
 package:libsane1:1.0.27-1~experimental2ubuntu2.1
 Unpacking libsane1:i386 (1.0.27-1~experimental2ubuntu2.1) ...
 dpkg: error processing archive 
/tmp/apt-dpkg-install-wsS7yx/104-libsane1_1.0.27-1~experimental2ubuntu2.1_i386.deb
 (--unpack):
  trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', which is 
different from other instances of package libsane1:i386
ErrorMessage: trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', which 
is different from other instances of package libsane1:i386
InstallationDate: Installed on 2017-11-29 (30 days ago)
InstallationMedia: Xubuntu 18.04 LTS "Bionic Beaver" - Alpha amd64 (20171124)
Python3Details: /usr/bin/python3.6, Python 3.6.4, python3-minimal, 3.6.4~rc1-2
PythonDetails: /usr/bin/python2.7, Python 2.7.14+, python-minimal, 2.7.14-4
RelatedPackageVersions:
 dpkg 1.19.0.4ubuntu1
 apt  1.6~alpha5
SourcePackage: sane-backends
Title: package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to 
install/upgrade: trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', 
which is different from other instances of package libsane1:i386
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: sane-backends (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package bionic package-conflict

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740552

Title:
  package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to
  install/upgrade: trying to overwrite shared
  '/lib/udev/hwdb.d/20-sane.hwdb', which is different from other
  instances of package libsane1:i386

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1740552/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1733888] Re: iwlwifi Error sending STATISTICS_CMD: time out after 2000ms.

2017-12-29 Thread Arnau Villoslada
Taking it back, after almost one week of testing the bug sometimes comes
back. I use my laptop on different places and I've noticed that in some
networks the problem is more likely to appear than in others. In some
the problem never appears, it might be pure chance though.

This problem often comes together with kernel freezes where not even
SysRq commands respond.

I'm not sure if I have to or should post logs nor which logs to post to
complement this comments. I'll keep an eye here and post anything you
need, however, my logs look extremely similar to the ones of Ville
Ranki.

I think it's also important to mention that I have a fresh installation,
1 week old, no funny business there.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1733888

Title:
  iwlwifi Error sending STATISTICS_CMD: time out after 2000ms.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1733888/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1666456] Re: Add systemd service file

2017-12-29 Thread Danilo Bargen
Hm, I don't actually remember where I based that file on, sorry... The
difference are not deliberate, or at least not by me.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1666456

Title:
  Add systemd service file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/coturn/+bug/1666456/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 291789] Re: Groovy and Grails support is missing

2017-12-29 Thread Bug Watch Updater
** Changed in: gtksourceview
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/291789

Title:
  Groovy and Grails support is missing

To manage notifications about this bug go to:
https://bugs.launchpad.net/gedit/+bug/291789/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1624320] Re: systemd-resolved appends 127.0.0.53 to resolv.conf alongside existing entries

2017-12-29 Thread WhyteHorse
This bug just compromised every ubuntu machine on my network. It falsely
says that DNSSEC is not supported by the nameserver and resorts to non-
DNSSEC resolution. So every machine on my network just accepted bogus
DNS replies from a MITM. Thanks.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1624320

Title:
  systemd-resolved appends 127.0.0.53 to resolv.conf alongside existing
  entries

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1624320/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740548] [NEW] [USB-Audio - Logitech G430 Gaming Headset, playback] volume slider problem

2017-12-29 Thread David Kingsbury
Public bug reported:

On boot, headset not listed in mixer list of audio outputs or inputs.
Upon unplugging, and plugging back in, the headset showed up and sound
began to play.

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: alsa-base 1.0.25+dfsg-0ubuntu5
ProcVersionSignature: Ubuntu 4.13.0-21.24-generic 4.13.13
Uname: Linux 4.13.0-21-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
ApportVersion: 2.20.7-0ubuntu3.6
Architecture: amd64
CurrentDesktop: ubuntu:GNOME
Date: Fri Dec 29 22:30:01 2017
InstallationDate: Installed on 2017-12-26 (3 days ago)
InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Release amd64 (20171018)
PackageArchitecture: all
SourcePackage: alsa-driver
Symptom: audio
Symptom_Card: G430 Surround Sound Gaming Headset - Logitech G430 Gaming Headset
Symptom_Type: Volume slider, or mixer problems
Title: [USB-Audio - Logitech G430 Gaming Headset, playback] volume slider 
problem
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 04/09/2014
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: P2.60
dmi.board.name: Z87 Pro3
dmi.board.vendor: ASRock
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP2.60:bd04/09/2014:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnZ87Pro3:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.family: To Be Filled By O.E.M.
dmi.product.name: To Be Filled By O.E.M.
dmi.product.version: To Be Filled By O.E.M.
dmi.sys.vendor: To Be Filled By O.E.M.

** Affects: alsa-driver (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740548

Title:
  [USB-Audio - Logitech G430 Gaming Headset, playback] volume slider
  problem

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1740548/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1730374] Status changed to Confirmed

2017-12-29 Thread Ubuntu Kernel Bot
This change was made by a bot.

** Changed in: linux (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1730374

Title:
  NULL pointer dereference during writeback

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1730374/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1666456] Re: Add systemd service file

2017-12-29 Thread pablo
Why does this unit file have differences compared to the rpm unit file?
https://github.com/coturn/coturn/blob/master/rpm/turnserver.service.fc


1. The PIDFile is under /run although both the rpm and the ubuntu init.d file 
use /var/run
2. ExecStart adds --pidfile in addition to PIDFile. Isn't this redundant?
3. ExecStart adds --syslog. why?
4. ExecStopPost is removed.
5. LimitNOFILE=100 compared to 99

Thanks

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1666456

Title:
  Add systemd service file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/coturn/+bug/1666456/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1730374] Re: NULL pointer dereference during writeback

2017-12-29 Thread Metta Crawler
It happened again.

$ uname -r
4.14.9-041409-generic

Dec 29 14:32:14 lakshmi kernel: BUG: unable to handle kernel NULL pointer 
dereference at   (null)
Dec 29 14:32:14 lakshmi kernel: IP: locked_inode_to_wb_and_lock_list+0x20/0x110
Dec 29 14:32:14 lakshmi kernel: PGD 0 P4D 0 
Dec 29 14:32:14 lakshmi kernel: Oops:  [#1] SMP
Dec 29 14:32:14 lakshmi kernel: Modules linked in: uas usb_storage nfnetlink 
bluetooth ecdh_generic isofs xt_CHECKSUM 
Dec 29 14:32:14 lakshmi kernel:  lp parport ip_tables x_tables autofs4 xfs 
btrfs zstd_compress raid10 raid456 async_ra
Dec 29 14:32:14 lakshmi kernel: CPU: 4 PID: 67 Comm: kswapd0 Not tainted 
4.14.9-041409-generic #201712251541
Dec 29 14:32:14 lakshmi kernel: Hardware name: System manufacturer System 
Product Name/M4A89GTD-PRO/USB3, BIOS 3029   
Dec 29 14:32:14 lakshmi kernel: task: 9ab5e4c195c0 task.stack: 
a9a5c1da
Dec 29 14:32:14 lakshmi kernel: RIP: 
0010:locked_inode_to_wb_and_lock_list+0x20/0x110
Dec 29 14:32:14 lakshmi kernel: RSP: 0018:a9a5c1da3c38 EFLAGS: 00010292
Dec 29 14:32:14 lakshmi kernel: RAX:  RBX:  
RCX: a9a5c1da3cb0
Dec 29 14:32:14 lakshmi kernel: RDX: 0001 RSI: 05080020 
RDI: 9ab3f58dea58
Dec 29 14:32:14 lakshmi kernel: RBP: 9ab3f58dea58 R08:  
R09: 9ab3f5992b38
Dec 29 14:32:14 lakshmi kernel: R10:  R11: 0228 
R12: 9ab3f58deae0
Dec 29 14:32:14 lakshmi kernel: R13: 9ab5da2d9000 R14:  
R15: 0265
Dec 29 14:32:14 lakshmi kernel: FS:  () 
GS:9ab5f7d0() knlGS:
Dec 29 14:32:14 lakshmi kernel: CS:  0010 DS:  ES:  CR0: 
80050033
Dec 29 14:32:14 lakshmi kernel: CR2:  CR3: 00041a0cb000 
CR4: 06e0
Dec 29 14:32:14 lakshmi kernel: Call Trace:
Dec 29 14:32:14 lakshmi kernel:  inode_io_list_del+0x1e/0x40
Dec 29 14:32:14 lakshmi kernel:  evict+0x50/0x190
Dec 29 14:32:14 lakshmi kernel:  dispose_list+0x35/0x50
Dec 29 14:32:14 lakshmi kernel:  prune_icache_sb+0x52/0x70
Dec 29 14:32:14 lakshmi kernel:  super_cache_scan+0x124/0x1a0
Dec 29 14:32:14 lakshmi kernel:  shrink_slab.part.50+0x1de/0x3d0
Dec 29 14:32:14 lakshmi kernel:  shrink_node+0x123/0x310
Dec 29 14:32:14 lakshmi kernel:  kswapd+0x29f/0x6f0
Dec 29 14:32:14 lakshmi kernel:  ? mem_cgroup_shrink_node+0x190/0x190
Dec 29 14:32:14 lakshmi kernel:  kthread+0x118/0x130
Dec 29 14:32:14 lakshmi kernel:  ? kthread_create_on_node+0x70/0x70
Dec 29 14:32:14 lakshmi kernel:  ret_from_fork+0x1f/0x30
Dec 29 14:32:14 lakshmi kernel: Code: 00 66 2e 0f 1f 84 00 00 00 00 00 0f 1f 44 
00 00 41 55 41 54 4c 8d a7 88 00 00 00
Dec 29 14:32:14 lakshmi kernel: RIP: 
locked_inode_to_wb_and_lock_list+0x20/0x110 RSP: a9a5c1da3c38
Dec 29 14:32:14 lakshmi kernel: CR2: 
Dec 29 14:32:14 lakshmi kernel: ---[ end trace 40202702d10d2b9b ]---


** Changed in: linux (Ubuntu)
   Status: Incomplete => New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1730374

Title:
  NULL pointer dereference during writeback

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1730374/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740547] Re: package libreadline5:amd64 5.2+dfsg-3build1 failed to install/upgrade: package libreadline5:amd64 is already installed and configured

2017-12-29 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740547

Title:
  package libreadline5:amd64 5.2+dfsg-3build1 failed to install/upgrade:
  package libreadline5:amd64 is already installed and configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/readline5/+bug/1740547/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734147] Re: Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

2017-12-29 Thread Francesco
** Description changed:

  Description: An update to linux kernel on Ubuntu 17.10 that enabled the
  intel-spi-* drivers made Insyde BIOS unusable. Main issues were Settings
  being not stored, USB Boot impossible and EFI entries read-only.
  
  Fix: The issue was fixed in Kernel Version 4.13.0-21. But previous
  affected machines still suffered from a broken BIOS.
  
  Repair: Boot Linux and Install Kernel Version 4.14.9. Reboot into Linux
  and BIOS should be restored to a working state.
  
  ---
  
  Test Case: Fix has been verified by our HWE team on affected hardware.
  
  Regression Potential: Minimal, it's unlikely anyone is actually doing
  anything which requires this driver.
  
  ---
  
  Affected Machines:
  
  Lenovo B40-70
  Lenovo B50-70
  Lenovo B50-80
  Lenovo Flex-3
  Lenovo Flex-10
  Lenovo G40-30
  Lenovo G50-30
  Lenovo G50-70
  Lenovo G50-80
  Lenovo S20-30
  Lenovo U31-70
  Lenovo Y50-70
  Lenovo Y70-70
  Lenovo Yoga Thinkpad (20C0)
  Lenovo Yoga 2 11" - 20332
  Lenovo Z50-70
  Lenovo Z51-70
  Lenovo ideapad 100-15IBY
  
  Acer Aspire E5-771G
- Acer Aspire ES1-111M-C1LE
+ Acer Aspire ES1-111M-C1LE (not fixed by 4.14.9 and 4.14.10)
  Acer TravelMate B113
  Toshiba Satellite S55T-B5233
  Toshiba Satellite L50-B-1R7
  Toshiba Satellite S50-B-13G
  Dell Inspiron 15-3531  (not fixed by 4.14.9)
  Mediacom Smartbook 14 Ultra M-SB14UC
  Acer Aspire E3-111-C0UM
  
  ---
  
  Original Description:
  
  Basically on Lenovo Y50-70 after installing Ubuntu 17.10, many users
  reported a corrupted BIOS.
  
  It's not possible to save new settings in BIOS anymore and after
  rebooting, the system starts with the old settings.
  
  Moreover (and most important) USB booting is not possible anymore since
  USB is not recognized. It's very serious, since our machines do not have
  a CDROM.
  
  Lenovo forums at the moment are full of topics regading this issue.
  
  Thank you!!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734147

Title:
  Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1734147/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740547] [NEW] package libreadline5:amd64 5.2+dfsg-3build1 failed to install/upgrade: package libreadline5:amd64 is already installed and configured

2017-12-29 Thread Abduvali Davronov
Public bug reported:

no idea

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libreadline5:amd64 5.2+dfsg-3build1
ProcVersionSignature: Ubuntu 4.10.0-42.46~16.04.1-generic 4.10.17
Uname: Linux 4.10.0-42-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.10
AptdaemonVersion: 1.1.1+bzr982-0ubuntu14
Architecture: amd64
CrashReports:
 640:0:115:1738541:2017-12-29 20:44:31.445253849 +:2017-12-29 
20:44:32.445253849 +:/var/crash/libdevmapper-event1.02.1:amd64.0.crash
 600:0:115:248785:2017-12-29 20:01:02.894737243 +:2017-12-29 
20:01:03.894737243 +:/var/crash/liblvm2app2.2:amd64.0.crash
 600:108:115:0:2017-12-29 20:44:52.143050013 +:2017-12-29 
20:44:52.143050013 +:/var/crash/libdevmapper-event1.02.1:amd64.0.uploaded
 644:0:115:0:2017-12-29 20:44:42.690254452 +:2017-12-29 20:44:42.690254452 
+:/var/crash/libdevmapper-event1.02.1:amd64.0.upload
 600:0:115:248786:2017-12-29 20:01:02.910737276 +:2017-12-29 
20:01:03.910737276 +:/var/crash/libreadline5:amd64.0.crash
Date: Fri Dec 29 20:01:03 2017
DuplicateSignature:
 package:libreadline5:amd64:5.2+dfsg-3build1
 Processing triggers for man-db (2.7.5-1) ...
 dpkg: error processing package libdevmapper-event1.02.1:amd64 (--configure):
  package libdevmapper-event1.02.1:amd64 is already installed and configured
ErrorMessage: package libreadline5:amd64 is already installed and configured
InstallationDate: Installed on 2017-12-29 (0 days ago)
InstallationMedia: Ubuntu-GNOME 16.04.3 LTS "Xenial Xerus" - Release amd64 
(20170801)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.24
SourcePackage: readline5
Title: package libreadline5:amd64 5.2+dfsg-3build1 failed to install/upgrade: 
package libreadline5:amd64 is already installed and configured
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: readline5 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: already-installed amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740547

Title:
  package libreadline5:amd64 5.2+dfsg-3build1 failed to install/upgrade:
  package libreadline5:amd64 is already installed and configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/readline5/+bug/1740547/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734147] Re: Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

2017-12-29 Thread Dan
I have tested both 4.14.9 and 4.14.10 (4.14.9-041409-generic,
4.14.10-041410-generic) on my Lenovo Z50-70. I'm happy to add another
confirmation to the previous reports that the BIOS/UEFI appears to be
returned to fully operational state following installation and running
of either of these kernels.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734147

Title:
  Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1734147/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734147] Re: Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

2017-12-29 Thread Francesco
Same situation: in my ACER ASPIRE ES1-111M-C1LE after installing ukuu I put 
linux v4.14.9 and v4.14.10: both don't solve my problems with the bios.
my idea was to follow this guide to flash the bios: 
https://askubuntu.com/questions/144526/how-to-flash-a-bios-when-only-a-windows-binary-is-provided

I tried to make a backup of my bios with 'flashrom' and the result is:
# sudo flashrom -p internal -r backup.rom -o backuplog.txt

flashrom v0.9.9-r1954 on Linux 4.14.10-041410-generic (x86_64)
flashrom is free software, get the source code at https://flashrom.org

Calibrating delay loop... OK.
No DMI table found.
Found chipset "Intel Bay Trail".
Enabling flash write... Warning: BIOS region SMM protection is enabled!
Warning: Setting Bios Control at 0x0 from 0x22 to 0x01 failed.
New value is 0x22.
Warning: SPI Configuration Lockdown activated.
FREG0: Warning: Flash Descriptor region (0x-0x0fff) is read-only.
FREG2: Warning: Management Engine region (0x1000-0x003f) is locked.
Not all flash regions are freely accessible by flashrom. This is most likely
due to an active ME. Please see https://flashrom.org/ME for details.
PR0: Warning: 0x007e1000-0x007f is read-only.
PR1: Warning: 0x005a6000-0x0076 is read-only.
Writes have been disabled for safety reasons. You can enforce write
support with the ich_spi_force programmer option, but you will most likely
harm your hardware! If you force flashrom you will get no support if
something breaks. On a few mainboards it is possible to enable write
access by setting a jumper (see its documentation or the board itself).
OK.
Found Winbond flash chip "W25Q64.W" (8192 kB, SPI) mapped at physical address 
0xff80.
Reading flash... Transaction error!
Read operation failed!
FAILED.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734147

Title:
  Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1734147/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1728651] Re: System hangs after iwlwifi firmware crash

2017-12-29 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: linux-firmware (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1728651

Title:
  System hangs after iwlwifi firmware crash

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-firmware/+bug/1728651/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1700465] Re: gnome-shell --replace does not work: Can't initialize KMS backend: Could not get session ID: No such file or directory

2017-12-29 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: mutter (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700465

Title:
  gnome-shell --replace does not work: Can't initialize KMS backend:
  Could not get session ID: No such file or directory

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1700465/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740542] [NEW] package libxcursor1 1:1.1.14-1ubuntu0.16.04.1 [modified: usr/lib/x86_64-linux-gnu/libXcursor.so.1.0.2 usr/share/doc/libxcursor1/changelog.Debian.gz] failed to install/upgrade: tryi

2017-12-29 Thread Lyle C Alexander
Public bug reported:

tried three different installs for wine 2.0.3 followed youtube video
instructions ofHow To Install Wine On Ubuntu 16.04.  Followed three
different methods, No joy.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libxcursor1 1:1.1.14-1ubuntu0.16.04.1 [modified: 
usr/lib/x86_64-linux-gnu/libXcursor.so.1.0.2 
usr/share/doc/libxcursor1/changelog.Debian.gz]
ProcVersionSignature: Ubuntu 4.10.0-42.46~16.04.1-generic 4.10.17
Uname: Linux 4.10.0-42-generic x86_64
.tmp.unity_support_test.0:
 
ApportVersion: 2.20.1-0ubuntu2.14
Architecture: amd64
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
Date: Fri Dec 29 15:22:34 2017
DistUpgraded: Fresh install
DistroCodename: xenial
DistroVariant: ubuntu
DuplicateSignature:
 package:libxcursor1:1:1.1.14-1ubuntu0.16.04.1 [modified: 
usr/lib/x86_64-linux-gnu/libXcursor.so.1.0.2 
usr/share/doc/libxcursor1/changelog.Debian.gz]
 Unpacking libdb5.3:i386 (5.3.28-11ubuntu0.1) ...
 dpkg: error processing archive 
/var/cache/apt/archives/libdb5.3_5.3.28-11ubuntu0.1_i386.deb (--unpack):
  trying to overwrite shared '/usr/share/doc/libdb5.3/changelog.Debian.gz', 
which is different from other instances of package libdb5.3:i386
ErrorMessage: trying to overwrite shared 
'/usr/share/doc/libxcursor1/changelog.Debian.gz', which is different from other 
instances of package libxcursor1:i386
GraphicsCard:
 Intel Corporation Atom Processor Z36xxx/Z37xxx Series Graphics & Display 
[8086:0f31] (rev 0e) (prog-if 00 [VGA controller])
   Subsystem: Hewlett-Packard Company Atom Processor Z36xxx/Z37xxx Series 
Graphics & Display [103c:21de]
MachineType: HP HP 15 Notebook PC
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.10.0-42-generic.efi.signed 
root=UUID=3b8879a3-4801-456c-8faf-f053840ef3b0 ro quiet splash vt.handoff=7
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.3
 apt  1.2.24
SourcePackage: libxcursor
Title: package libxcursor1 1:1.1.14-1ubuntu0.16.04.1 [modified: 
usr/lib/x86_64-linux-gnu/libXcursor.so.1.0.2 
usr/share/doc/libxcursor1/changelog.Debian.gz] failed to install/upgrade: 
trying to overwrite shared '/usr/share/doc/libxcursor1/changelog.Debian.gz', 
which is different from other instances of package libxcursor1:i386
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 04/07/2016
dmi.bios.vendor: Insyde
dmi.bios.version: F.27
dmi.board.asset.tag: Type2 - Board Asset Tag
dmi.board.name: 233F
dmi.board.vendor: Hewlett-Packard
dmi.board.version: 06.27
dmi.chassis.asset.tag: Chassis Asset Tag
dmi.chassis.type: 10
dmi.chassis.vendor: Hewlett-Packard
dmi.chassis.version: Chassis Version
dmi.modalias: 
dmi:bvnInsyde:bvrF.27:bd04/07/2016:svnHP:pnHP15NotebookPC:pvrType1-ProductConfigId:rvnHewlett-Packard:rn233F:rvr06.27:cvnHewlett-Packard:ct10:cvrChassisVersion:
dmi.product.name: HP 15 Notebook PC
dmi.product.version: Type1 - ProductConfigId
dmi.sys.vendor: HP
version.compiz: compiz 1:0.9.12.2+16.04.20160823-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.76-1~ubuntu16.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri 17.0.7-0ubuntu0.16.04.2
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 17.0.7-0ubuntu0.16.04.2
version.xserver-xorg-core: xserver-xorg-core N/A
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
xserver.bootTime: Fri Dec 29 14:13:19 2017
xserver.configfile: default
xserver.errors:
 
xserver.logfile: /var/log/Xorg.0.log
xserver.version: 2:1.19.3-1ubuntu1~16.04.4
xserver.video_driver: modeset

** Affects: libxcursor (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package compiz-0.9 package-conflict ubuntu xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740542

Title:
  package libxcursor1 1:1.1.14-1ubuntu0.16.04.1 [modified:
  usr/lib/x86_64-linux-gnu/libXcursor.so.1.0.2
  usr/share/doc/libxcursor1/changelog.Debian.gz] failed to
  install/upgrade: trying to overwrite shared
  '/usr/share/doc/libxcursor1/changelog.Debian.gz', which is different
  from other instances of package libxcursor1:i386

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libxcursor/+bug/1740542/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740542] Re: package libxcursor1 1:1.1.14-1ubuntu0.16.04.1 [modified: usr/lib/x86_64-linux-gnu/libXcursor.so.1.0.2 usr/share/doc/libxcursor1/changelog.Debian.gz] failed to install/upgrade: trying

2017-12-29 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740542

Title:
  package libxcursor1 1:1.1.14-1ubuntu0.16.04.1 [modified:
  usr/lib/x86_64-linux-gnu/libXcursor.so.1.0.2
  usr/share/doc/libxcursor1/changelog.Debian.gz] failed to
  install/upgrade: trying to overwrite shared
  '/usr/share/doc/libxcursor1/changelog.Debian.gz', which is different
  from other instances of package libxcursor1:i386

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libxcursor/+bug/1740542/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740351] Re: Build lxterminal for gtk3

2017-12-29 Thread Simon Quigley
Since it seems the message from the Debian Maintainer was ignored:

"Thank you for a suggestion. While using new libs might be an advantage,
libvte-2.91 uses GTK+ 3.0, while until now lxterminal package was using
GTK+ 2.0 (as well as rest of LXDE components). Switch to GTK+ 3.0 is not
much desirable since LXDE is positioned as a lightweight environment but
GTK+ 3.0 uses much more resources and has more bugs, some of which are
not easy to workaround. Overall, users are negative on switching over to
GTK+ 3.0 after some experience. And even if other applications aren't
taken into consideration (I mean mostly style difference), use just one
application with GTK+ 3.0 while other ones are GTK+ 2.0 may be a waste
(as both GTK+ 2.0 and GTK+ 3.0 will be loaded at the same time)."

Lubuntu intends to align with this until at minimum 18.04 is released to
reduce our maintenance load. Regardless, this should be done in Debian,
so please follow up there (because if there's a way to keep with GTK 2
and still switch to the new vte, I think they'd be inclined to do that
too).

** Changed in: lxterminal (Ubuntu)
   Status: New => Won't Fix

** Changed in: lxterminal (Ubuntu)
   Importance: High => Wishlist

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740351

Title:
  Build lxterminal for gtk3

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxterminal/+bug/1740351/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740541] [NEW] [Blade, Intel Kabylake HDMI, Digital Out, HDMI] No sound at all

2017-12-29 Thread DantePasquale
Public bug reported:

Video works fine, but no audio via HDMI - devices show up properly in
'aplay -l' but do not show up at all in pavucontrol or under the normal
audio devices. Testing with wav files to the devices yields no audio
either. Headphones and all other audio (including bluetooth) work fine.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: alsa-base 1.0.25+dfsg-0ubuntu5
ProcVersionSignature: Ubuntu 4.10.0-42.46~16.04.1-generic 4.10.17
Uname: Linux 4.10.0-42-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
ApportVersion: 2.20.1-0ubuntu2.14
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/pcmC0D0p:   dante  1903 F...m pulseaudio
 /dev/snd/controlC0:  dante  1903 F pulseaudio
CurrentDesktop: Unity
Date: Fri Dec 29 15:22:02 2017
EcryptfsInUse: Yes
InstallationDate: Installed on 2017-05-01 (241 days ago)
InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
PackageArchitecture: all
SourcePackage: alsa-driver
Symptom: audio
Symptom_AlsaPlaybackTest: ALSA playback test through plughw:PCH successful
Symptom_Card: Built-in Audio - HDA Intel PCH
Symptom_DevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  dante  1903 F pulseaudio
Symptom_Jack: Digital Out, HDMI
Symptom_PulsePlaybackTest: PulseAudio playback test successful
Symptom_Type: No sound at all
Title: [Blade, Intel Kabylake HDMI, Digital Out, HDMI] No sound at all
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 01/10/2017
dmi.bios.vendor: Razer
dmi.bios.version: 1.00
dmi.board.name: Razer
dmi.board.vendor: Razer
dmi.chassis.type: 9
dmi.chassis.vendor: Razer
dmi.modalias: 
dmi:bvnRazer:bvr1.00:bd01/10/2017:svnRazer:pnBlade:pvr6.06:rvnRazer:rnRazer:rvr:cvnRazer:ct9:cvr:
dmi.product.name: Blade
dmi.product.version: 6.06
dmi.sys.vendor: Razer

** Affects: alsa-driver (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740541

Title:
  [Blade, Intel Kabylake HDMI, Digital Out, HDMI] No sound at all

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1740541/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1569651] Re: akonadi startup fails with unknown variable innodb_additional_mem_pool_size [Xenial 16.04]

2017-12-29 Thread Henk
The fix proposed (commenting the line) does not work. 
Deleting the line does fix the akonadi startup problem, but not the cause.
This should be handled automatically during the update !!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1569651

Title:
  akonadi startup fails with unknown variable
  innodb_additional_mem_pool_size [Xenial 16.04]

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/akonadi/+bug/1569651/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740533] Re: package libxml-sax-expat-perl 0.40-2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2017-12-29 Thread Ubuntu Foundations Team Bug Bot
Thank you for taking the time to report this bug and helping to make
Ubuntu better.  Reviewing your dmesg attachment in this bug report it
seems that there is a problem with your hardware.  I recommend
performing a back up and then investigating the situation.  Measures you
might take include checking cable connections and using software tools
to investigate the health of your hardware.  In the event that is is not
in fact an error with your hardware please set the bug's status back to
New.  Thanks and good luck!

[This is an automated message.  I apologize if it reached you
inappropriately; please just reply to this message indicating so.]

** Tags added: hardware-error

** Changed in: libxml-sax-expat-perl (Ubuntu)
   Importance: Undecided => Low

** Changed in: libxml-sax-expat-perl (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740533

Title:
  package libxml-sax-expat-perl 0.40-2 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libxml-sax-expat-perl/+bug/1740533/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1569651] Re: akonadi startup fails with unknown variable innodb_additional_mem_pool_size [Xenial 16.04]

2017-12-29 Thread Henk
After upgrading kUbuntu to 16.04 my kmail stopped working.
I lost a lot of time with googling and reinstalling, until I found that this 
bug still existed and
was the cause that akonadi could not create a mysql.socket. 
I agree with Roger Porta Batalla that this bug should be investigated and 
solved.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1569651

Title:
  akonadi startup fails with unknown variable
  innodb_additional_mem_pool_size [Xenial 16.04]

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/akonadi/+bug/1569651/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1739519] Re: The online html for nted-doc is no longer accessible.

2017-12-29 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and help making Ubuntu
better.

I can confirm this issue, I get a blank window when attempting to open
the documentation for nted on Ubuntu 16.04. Oddly enough it seems to
work on 17.04 and later, but I am not sure why.

(It shouldn't be affected by the website being down. Most packages
include and display the documentation locally)

** Changed in: nted (Ubuntu)
   Status: New => Confirmed

** Tags added: xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1739519

Title:
  The online html for nted-doc is no longer accessible.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nted/+bug/1739519/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1692494] Re: klibc does not support reboot arguments

2017-12-29 Thread Bug Watch Updater
** Changed in: klibc (Debian)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1692494

Title:
  klibc does not support reboot arguments

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/klibc/+bug/1692494/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740539] [NEW] grub unable to launch after install

2017-12-29 Thread pierre-maxime pouch
Public bug reported:

After several trials to install ubuntu 16.04.3, a message appeared informing 
that the grub package was unable to launch, and so the installer failed. 
But earlier, I had tried my flash drive with the function "check my disk" on 
Ubuntu frontpage, and it said everything is OK, 
Every try failed at the restarting moment, so I tried the fourth time in a 
different way and install ubuntu next to the remains of the previous try,

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: ubiquity 2.21.63.4 [modified: 
lib/partman/automatically_partition/question]
ProcVersionSignature: Ubuntu 4.10.0-28.32~16.04.2-generic 4.10.17
Uname: Linux 4.10.0-28-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.10
Architecture: amd64
CasperVersion: 1.376.2
Date: Fri Dec 29 20:43:01 2017
InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz.efi file=/cdrom/preseed/ubuntu.seed 
boot=casper only-ubiquity quiet splash ---
LiveMediaBuild: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 (20170801)
ProcEnviron:
 LANGUAGE=fr_FR.UTF-8
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=fr_FR.UTF-8
SourcePackage: grub-installer
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: grub-installer (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug ubiquity-2.21.63.4 ubuntu xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740539

Title:
  grub unable to launch after install

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1740539/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 368787] Re: DeprecationWarning: the sha module is deprecated; use the hashlib module instead

2017-12-29 Thread Bug Watch Updater
** Changed in: apt-p2p (Debian)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/368787

Title:
  DeprecationWarning: the sha module is deprecated; use the hashlib
  module instead

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt-p2p/+bug/368787/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1729194] Re: Systemd-Resolvd Forgets to Resolv Request

2017-12-29 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: systemd (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1729194

Title:
  Systemd-Resolvd Forgets to Resolv Request

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1729194/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1739980] Re: Depends libpopper68 version 0.57.0-2ubuntu4 but only 0.57.0-2ubuntu4.1 is available

2017-12-29 Thread Hans Joachim Desserud
Thanks for checking, based on your comment, I've taken the liberty to
mark this as fixed. :)

>Apologies if the bug was unnecessary. I didn't realize this scenario
could occur in the archives.

No problem. It happens from time to time with updates or when newer
verisons become available. Though there are also cases where packages
cannot be installed until someone adress the version requiremenets. If
in doubt, wait an hour or two, run `sudo apt update` again, and if the
error message is still present then go ahead and report it.

** Changed in: poppler (Ubuntu)
   Status: Incomplete => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1739980

Title:
  Depends libpopper68 version 0.57.0-2ubuntu4 but only 0.57.0-2ubuntu4.1
  is available

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/poppler/+bug/1739980/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740517] Re: SDL2 2.0.6 isn't compiled with Vulkan support

2017-12-29 Thread Hans Joachim Desserud
** Tags added: artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740517

Title:
  SDL2 2.0.6 isn't compiled with Vulkan support

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libsdl2/+bug/1740517/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740538] [NEW] Please remove libqtgconf from Ubuntu

2017-12-29 Thread Jeremy Bicha
Public bug reported:

Please remove libqtgconf from Ubuntu. It has no reverse-depends in 14.04
LTS and later. It depends on the deprecated and unmaintained 'gconf'
library which we're trying to remove from Debian and Ubuntu soon.

According to its MIR bug LP: #708661, it was used for Unity 2D.

** Affects: libqtgconf (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740538

Title:
  Please remove libqtgconf from Ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libqtgconf/+bug/1740538/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1701556] Re: Backport rustc 1.19 and cargo 0.20 to 14.04/16.04/17.04/17.10

2017-12-29 Thread Hans Joachim Desserud
Could you please post the complete error message for bionic? The cargo
package version (https://launchpad.net/ubuntu/+source/cargo) should be
sufficient there, but looks like there's a newer version of rustc which
haven't migrated from the -proposed archive
(https://launchpad.net/ubuntu/+source/rustc). Not sure why, but that
might be the only problem for bionic. I believe packages are built with
-proposed enabled, so I suppose that might be why it works.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701556

Title:
  Backport rustc 1.19 and cargo 0.20 to 14.04/16.04/17.04/17.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cargo/+bug/1701556/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740536] [NEW] Macbook Air Will not Sleep Ubuntu 16.04

2017-12-29 Thread Chris Buck
Public bug reported:

Macbook Air with Ubuntu 16.04 installed will not sleep/susped when lid
is closed.

** Affects: systemd (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740536

Title:
  Macbook Air Will not Sleep Ubuntu 16.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1740536/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1218520] Re: gvfsd-mtp assert failure: *** Error in `/usr/lib/gvfs/gvfsd-mtp': free(): invalid pointer: 0x081bd1c8 ***

2017-12-29 Thread Muelli
I've just been redirected here by apport on my Ubuntu 17.10. So either
the duplicate detection logic is flawed or this is not fixed as
advertised by the bug's status.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1218520

Title:
  gvfsd-mtp assert failure: *** Error in `/usr/lib/gvfs/gvfsd-mtp':
  free(): invalid pointer: 0x081bd1c8 ***

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gvfs/+bug/1218520/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740533] Re: package libxml-sax-expat-perl 0.40-2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2017-12-29 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740533

Title:
  package libxml-sax-expat-perl 0.40-2 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libxml-sax-expat-perl/+bug/1740533/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740533] [NEW] package libxml-sax-expat-perl 0.40-2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2017-12-29 Thread Andreas
Public bug reported:

dpkg (subprocess): unable to execute installed post-installation script 
(/var/lib/dpkg/info/libxml-sax-expat-perl.postinst): Input/output error
dpkg: error processing package libxml-sax-expat-perl (--configure):
 subprocess installed post-installation script returned error exit status 2
dpkg: dependency problems prevent configuration of libxml-simple-perl:
 libxml-simple-perl depends on libxml-libxml-perl | libxml-sax-expat-perl; 
however:
  Package libxml-libxml-perl is not installed.
  Package libxml-sax-expat-perl is not configured yet.

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: libxml-sax-expat-perl 0.40-2
ProcVersionSignature: Ubuntu 3.13.0-137.186-generic 3.13.11-ckt39
Uname: Linux 3.13.0-137-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.14.1-0ubuntu3.27
Architecture: amd64
Date: Fri Dec 29 18:41:15 2017
DuplicateSignature: package:libxml-sax-expat-perl:0.40-2:subprocess installed 
post-installation script returned error exit status 2
ErrorMessage: subprocess installed post-installation script returned error exit 
status 2
InstallationDate: Installed on 2017-12-22 (6 days ago)
InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 (20140722.2)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.7
 apt  1.0.1ubuntu2.17
SourcePackage: libxml-sax-expat-perl
Title: package libxml-sax-expat-perl 0.40-2 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 2
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: libxml-sax-expat-perl (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package need-duplicate-check trusty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740533

Title:
  package libxml-sax-expat-perl 0.40-2 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libxml-sax-expat-perl/+bug/1740533/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1705369] Re: Ubuntu 17.10 boots to black screen when using Nvidia drivers (on a desktop with an Intel GPU)

2017-12-29 Thread slamdunk
Ok found finally a work solution (I bet for most of you :))

https://gist.github.com/wangruohui/df039f0dc434d6486f5d4d098aa52d07

Basically skip all the nvidia repository ppa. Install lightdm. Purge
gdm3. Follow manual install for the latest driver. Login with lightdm as
Xorg.

Now I have shining GTX1060 running on Ubuntu 17.10 :)

BTW I noticed that the ppa drivers do not create /dev/dri/card0! that is
the main issue (that loops in Xorg login).

So basically sounds like the ppa are "incomplete" for some of the
installation drivers (do they consider the 32 bit libs??)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1705369

Title:
  Ubuntu 17.10 boots to black screen when using Nvidia drivers (on a
  desktop with an Intel GPU)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gdm3/+bug/1705369/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734147] Re: Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

2017-12-29 Thread John Relph
Installing 4.4.19-041409 does not seem to work on my Dell Dimension
E521, which is to say that I am able to download the packages from
kernel.ubuntu.com, and install them apparently successfully. However,
the system will not boot that kernel.

I am able to boot 4.10.0-42 (from Ubuntu 16.10) but then I cannot login
to the desktop. I can, however, log in to a shell. But my BIOS is still
frotzed.

Disabling downloads of 17.10 is nice, but I was in Ubuntu 16.10 and was
prompted to Upgrade, so I did. Why was the upgrade option not disabled?

Meh.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734147

Title:
  Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1734147/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1710637] Re: Input falls through to gdm3 and terminates the session on Ctrl+C after udevadm trigger is executed under wayland

2017-12-29 Thread Alessandro Cuttin
can this be fixed also for 16.04?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1710637

Title:
  Input falls through to gdm3 and terminates the session on Ctrl+C after
  udevadm trigger is executed under wayland

To manage notifications about this bug go to:
https://bugs.launchpad.net/snappy/+bug/1710637/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1726608] Re: Alt+Arrow in gnome-shell unexpectedly switches VTs

2017-12-29 Thread Alessandro Cuttin
I can confirm, too, that 16.04 is affected.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1726608

Title:
  Alt+Arrow in gnome-shell unexpectedly switches VTs

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/console-setup/+bug/1726608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1718932] Re: Child windows do not have shadows in Gnome Shell

2017-12-29 Thread feich
same libreOffice and other all apps.


** Attachment added: "libreoffice Screen"
   
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1718932/+attachment/5028788/+files/2017-12-29%2021-08-28%20ekran%20g%C3%B6r%C3%BCnt%C3%BCs%C3%BC.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1718932

Title:
  Child windows do not have shadows in Gnome Shell

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-ux/+bug/1718932/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1739880] Re: on wayland, mpv opens without window elements, OSD missing

2017-12-29 Thread emk2203
Also, URL dropping works with 0.28.0 under wayland, but not file
dropping. This switch to 0.28.0 would take care of this bug (#1739880),
#1720835 and half of #1730625.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1739880

Title:
  on wayland, mpv opens without window elements, OSD missing

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mpv/+bug/1739880/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740523] Re: Prompt value is set to "normal" instead of "lts" after upgrading to 18.04

2017-12-29 Thread Ubuntu QA Website
This bug has been reported on the Ubuntu ISO testing tracker.

A list of all reports related to this bug can be found here:
http://iso.qa.ubuntu.com/qatracker/reports/bugs/1740523

** Tags added: iso-testing

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740523

Title:
  Prompt value is set to "normal" instead of "lts" after upgrading to
  18.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/1740523/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740526] [NEW] [HDA-Intel - HDA Intel PCH, playback] Playback problem

2017-12-29 Thread donop
Public bug reported:

Audio stuttering/skipping in 17.04, very frequently stuttering/skipping in 
17.10.
On 17.04 once at 20 minutes
On 17.10 2 times at 3 minutes, many times.
Problem not occurs at 16.10 and 16.04.3

Problem occurs at Realtek ALC662
and Beyerdynamic A200p

Card Intel Device 9d71 driver: snd_hda_intel bus-ID: 00:1f.3
   Sound: Advanced Linux Sound Architecture v: k4.10.0-40-generic

A200P used Wolfson WM8740 DAC

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: alsa-base 1.0.25+dfsg-0ubuntu5
ProcVersionSignature: Ubuntu 4.10.0-42.46~16.04.1-generic 4.10.17
Uname: Linux 4.10.0-42-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.13
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  ik 1563 F pulseaudio
  ik11896 F alsamixer
 /dev/snd/controlC1:  ik 1563 F pulseaudio
CurrentDesktop: Unity
Date: Fri Dec 29 18:47:00 2017
InstallationDate: Installed on 2017-12-27 (1 days ago)
InstallationMedia: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 (20170801)
PackageArchitecture: all
ProcEnviron:
 LANGUAGE=nl
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=nl_NL.UTF-8
 SHELL=/bin/bash
SourcePackage: alsa-driver
Symptom: audio
Symptom_AlsaPlaybackTest: ALSA playback test through plughw:PCH failed
Symptom_Card: A 200 p USB DAC 1.00 - A 200 p USB DAC 1.00
Symptom_Type: None of the above
Title: [HDA-Intel - HDA Intel PCH, playback] Playback problem
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 11/15/2016
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 1.02
dmi.board.asset.tag: Default string
dmi.board.name: FS77U
dmi.board.vendor: Shuttle Inc.
dmi.board.version: 1.0
dmi.chassis.asset.tag: Default string
dmi.chassis.type: 9
dmi.chassis.vendor: Default string
dmi.chassis.version: Default string
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr1.02:bd11/15/2016:svnShuttleInc.:pnDS77U:pvrV1.0:rvnShuttleInc.:rnFS77U:rvr1.0:cvnDefaultstring:ct9:cvrDefaultstring:
dmi.product.name: DS77U
dmi.product.version: V1.0
dmi.sys.vendor: Shuttle Inc.

** Affects: alsa-driver (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug xenial

** Description changed:

  Audio stuttering/skipping in 17.04, high stuttering/skipping in 17.10.
  On 17.04 once at 20 minutes
  On 17.10 2 times at 3 minutes, many times.
  Problem not occurs at 16.10 and 16.04.3
  
  Problem occurs at Realtek ALC662
  and Beyerdynamic A200p
  
  Card Intel Device 9d71 driver: snd_hda_intel bus-ID: 00:1f.3
-Sound: Advanced Linux Sound Architecture v: k4.10.0-40-generic
+    Sound: Advanced Linux Sound Architecture v: k4.10.0-40-generic
+ 
+ A200P used Wolfson WM8740 DAC
  
  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu5
  ProcVersionSignature: Ubuntu 4.10.0-42.46~16.04.1-generic 4.10.17
  Uname: Linux 4.10.0-42-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.13
  Architecture: amd64
  AudioDevicesInUse:
-  USERPID ACCESS COMMAND
-  /dev/snd/controlC0:  ik 1563 F pulseaudio
-   ik11896 F alsamixer
-  /dev/snd/controlC1:  ik 1563 F pulseaudio
+  USERPID ACCESS COMMAND
+  /dev/snd/controlC0:  ik 1563 F pulseaudio
+   ik11896 F alsamixer
+  /dev/snd/controlC1:  ik 1563 F pulseaudio
  CurrentDesktop: Unity
  Date: Fri Dec 29 18:47:00 2017
  InstallationDate: Installed on 2017-12-27 (1 days ago)
  InstallationMedia: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 
(20170801)
  PackageArchitecture: all
  ProcEnviron:
-  LANGUAGE=nl
-  PATH=(custom, no user)
-  XDG_RUNTIME_DIR=
-  LANG=nl_NL.UTF-8
-  SHELL=/bin/bash
+  LANGUAGE=nl
+  PATH=(custom, no user)
+  XDG_RUNTIME_DIR=
+  LANG=nl_NL.UTF-8
+  SHELL=/bin/bash
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:PCH failed
  Symptom_Card: A 200 p USB DAC 1.00 - A 200 p USB DAC 1.00
  Symptom_Type: None of the above
  Title: [HDA-Intel - HDA Intel PCH, playback] Playback problem
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 11/15/2016
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 1.02
  dmi.board.asset.tag: Default string
  dmi.board.name: FS77U
  dmi.board.vendor: Shuttle Inc.
  dmi.board.version: 1.0
  dmi.chassis.asset.tag: Default string
  dmi.chassis.type: 9
  dmi.chassis.vendor: Default string
  dmi.chassis.version: Default string
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr1.02:bd11/15/2016:svnShuttleInc.:pnDS77U:pvrV1.0:rvnShuttleInc.:rnFS77U:rvr1.0:cvnDefaultstring:ct9:cvrDefaultstring:
  dmi.product.name: DS77U
  dmi.product.version: V1.0
  dmi.sys.vendor: Shuttle Inc.

** Description changed:

- Audio stuttering/skipping in 17.04, high stuttering/skipping in 17.10.
+ Audio stuttering/skipping in 17.04, very freqeuntly 

[Bug 1740528] [NEW] UEFI firmware for DELL wrongly detected as another model than current one

2017-12-29 Thread Chris Rainey
Public bug reported:

Update detected for "PowerEdge T30" as being a "Precision 3620" and
fails to update as "wrong version/model" during reboot post:


dale@ENGINEERING-1-NEW:~$ fwupdmgr hwids
Computer Information

BiosVendor: Dell Inc.
BiosVersion: 1.0.11
Manufacturer: Dell Inc.
Family: 
ProductName: PowerEdge T30
EnclosureKind: 6
BaseboardManufacturer: Dell Inc.
BaseboardProduct: 7T4MC

Hardware IDs

not available as 'ProductSku' unknown
not available as 'BiosMajorRelease' unknown
not available as 'BiosMajorRelease' unknown
not available as 'ProductSku' unknown
not available as 'ProductSku' unknown
{a34d4b62-2e22-54be-99b4-a33c0282e987}   <- Manufacturer + Family + ProductName
not available as 'ProductSku' unknown
not available as 'ProductSku' unknown
{0c88ebd4-4bb9-5f2a-9fc2-8dc08b96dd92}   <- Manufacturer + ProductName + 
BaseboardManufacturer + BaseboardProduct
{7f386377-5099-591d-b23a-3c55b7482e9e}   <- Manufacturer + ProductName
{3769e0b9-e27a-5f4e-94a5-62e096fa4019}   <- Manufacturer + Family + 
BaseboardManufacturer + BaseboardProduct
{c5c87080-5af3-53f9-bcd4-35577b7397f8}   <- Manufacturer + Family
{336a341e-42ae-5862-9d6f-51e4caf1bae3}   <- Manufacturer + EnclosureKind
{bdc00d35-64c1-5d5f-a5b5-dd03de224edf}   <- Manufacturer + 
BaseboardManufacturer + BaseboardProduct
{85d38fda-fc0e-5c6f-808f-076984ae7978}   <- Manufacturer


dale@ENGINEERING-1-NEW:~$ fwupdmgr get-updates
PowerEdge T30 System Firmware has firmware updates:
ID:  com.dell.uefic915b5a4.firmware
GUID:c915b5a4-945b-4392-b7e2-29a5fab13d3c
Update Version:  0.2.3.5
Update Remote ID:lvfs
Update Checksum: SHA1(626446108cead897e78a36b1f686725321016653)
Update Location: 
https://fwupd.org/downloads/d53c52f3a62ef1230ffd306dbc20a375cc9d2141-firmware_Precision_Tower_3620_2.3.5.wu.cab

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: fwupd 0.9.7-2
ProcVersionSignature: Ubuntu 4.13.0-21.24-generic 4.13.13
Uname: Linux 4.13.0-21-generic x86_64
ApportVersion: 2.20.7-0ubuntu3.6
Architecture: amd64
CurrentDesktop: GNOME
Date: Fri Dec 29 11:54:07 2017
EcryptfsInUse: Yes
InstallationDate: Installed on 2017-12-23 (5 days ago)
InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Release amd64 (20171018)
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: fwupd
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: fwupd (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740528

Title:
  UEFI firmware for DELL wrongly detected as another model than current
  one

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fwupd/+bug/1740528/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1739880] Re: on wayland, mpv opens without window elements, OSD missing

2017-12-29 Thread emk2203
Another option would be to go to `mpv` 0.28.0. A test install from Doug
McMahon's mpv-tests ppa ppa:mc3man/mpv-tests shows that the current
version 0.28 works on wayland with OSD, window decoration and also menu
options working. No entries in mpv.conf needed.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1739880

Title:
  on wayland, mpv opens without window elements, OSD missing

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mpv/+bug/1739880/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740441] Re: Nautilus infobar & notifer issue

2017-12-29 Thread feich
** Description changed:

- 
  ubuntu 17.10
- 
  
  1.There is no background in the Nautilus file Information Bar. ( In
  inactive windows )
  
- and folder loading animation does not exist in the file Information bar.
- 
  preview : https://i.hizliresim.com/0GY5nY.png
- 
  
  2.Notification window looks strange in apps.
  
  previews
  
  nautilus : https://i.hizliresim.com/OyGXMn.png
  
  Appstore : https://i.hizliresim.com/4GEJr7.png
  
- 
- 3. EOG Zoom Element white background ( I'm not sure it's bug, but I just 
wanted to mention it. )
+ 3. EOG Zoom Element white background ( I'm not sure it's bug, but I just
+ wanted to mention it. )
  
  preview : https://i.hizliresim.com/JO0gA5.png
+ 
+ 4. more in search bar
+ 
+ preview :https://i.hizliresim.com/rJWBP7.png

** Summary changed:

- Nautilus infobar & notifer issue
+ Nautilus infobar, searchbar & notification dialog issue

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740441

Title:
  Nautilus infobar, searchbar & notification dialog issue

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1740441/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1579546] Re: Caffeine throws warning on startup

2017-12-29 Thread Jonners59
Also 17:10

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1579546

Title:
  Caffeine throws warning on startup

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/caffeine/+bug/1579546/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740522] [NEW] GLib: g_variant_new_string: assertion 'string != NULL' failed

2017-12-29 Thread Federated Jam
Public bug reported:

I saw this in the Logs application

gdm3
GLib: g_variant_new_string: assertion 'string != NULL' failed

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: gdm3 3.26.1-3ubuntu3
Uname: Linux 4.14.7-041407-generic x86_64
ApportVersion: 2.20.7-0ubuntu3.6
Architecture: amd64
CurrentDesktop: ubuntu:GNOME
Date: Fri Dec 29 17:01:28 2017
InstallationDate: Installed on 2017-12-19 (9 days ago)
InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Release amd64 (20171018)
ProcEnviron:
 LANGUAGE=en_GB:en
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_GB.UTF-8
 SHELL=/bin/bash
SourcePackage: gdm3
UpgradeStatus: No upgrade log present (probably fresh install)
mtime.conffile..etc.gdm3.custom.conf: 2017-12-19T18:13:29.216565

** Affects: gdm3 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740522

Title:
  GLib: g_variant_new_string: assertion 'string != NULL' failed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gdm3/+bug/1740522/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

  1   2   >